E-Arogya - Feature #317

Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create service for Organism-Antibiotic mapping
01/05/2024 02:05 PM - Srusvin Loka

Status: Resolved Start date: 14/06/2024
Priority: Normal Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create SAVE service for Organism-Antibiotic mappingmaster.
Create UPDATE service for Organism-Antibiotic mappingmaster.
Create VIEW service for Organism-Antibiotic mappingmaster.
History

#1 - 13/06/2024 11:22 PM - Panchajanya mukkamala
- Assignee changed from Srusvin Loka to Vasu Malladi

- Start date changed from 01/05/2024 to 14/06/2024

#2 - 13/06/2024 11:27 PM - Vasu Malladi

- Status changed from New to In Progress

#3 - 21/06/2024 03:57 AM - Vasu Malladi

- Status changed from In Progress to Resolved
